Subject: Ticket Assigned - Open Max store in Assiut governate (Egypt)
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 03:09:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Open Max store in Assiut governate (Egypt) Dear Sir,

I wish my email finds you well

My name is Basem Samy, I’m Egyptian and live in Assiut governate in Egypt.
I’m planning to start my own business and looking forward to do a partnership with your great organization to open a new store of Max in Assiut governate (which will be my great pleasure).

I’ll be waiting for the person in charge of opening the new stores to know your terms and requirements to check the possibility of open Max store in Assiut governate.

Waiting for your feedback

Thanks in advance

Basem Samy
+2 01212682320

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4665091